RubyGems Navigation menu

congo 0.1.1

Library to define flexible schemas for mongodb documents.

Gemfile
          gem 'congo', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install congo
  
  
  
  
  
  
  

Authors:

  • Rodrigo Alvarez, Didier Lafforgue

Owners:

Total downloads 1,807

For this version 1,804

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - April 6, 2010 (24 KB)
Show all versions (2 total)